<div class="row">
  <div class="col-12">
    <!-- Kick start -->
    <div id="kick-start" class="card">
      <div class="card-header">
        <h4 class="card-title">MedicalSystem</h4>
      </div>
      <div class="card-body">
        <div class="card-block">
          <div class="card-text">
            <p>
              <span class="text-bold-600 mt-2"></span>
            </p>
            <p>
              Welcome to MedicalSystem
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
